Subject: Re: [PATCH] net: wan: sbni: remove assembly crc32 code

From: Andi Kleen <[email-masked]>
Date: Wed, 23 Oct 2013 04:11:56 +0200

On Tue, Oct 22, 2013 at 08:36:25PM +0200, Sebastian Andrzej Siewior wrote:
> 
> There is also a C function doing the same thing. Unless the asm code is
> 110% faster we could stick to the C function.

I have no idea if it is or not. But doing it this way would be
acceptable for me.

Thanks for the patch.

-Andi